@charset "utf-8";
html,body{ overflow: hidden; width: 100%; height: 100%;}
body{ margin: 0; padding: 0; box-sizing: border-box; font-size: 14px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal;}
*{ outline: none;}
img{ border: 0;}
ol,ul{ list-style: none;}
a{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; text-decoration: none;outline: none; cursor: pointer;}
a:hover{ text-decoration: none;}

/* loading */
.loading-box{ position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: 0; z-index: 109; width: 750px; height: 100%; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-bg.jpg) no-repeat center top #f7f9f8;}
.loading-gai{ position: absolute; left: 0; top: 1058px; width: 750px; height: 210px; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-gai.png) no-repeat;}
.pos-center{ position: absolute; top: 50%; left: 50%; transform: translate3d(-50%,-50%,0);}
.svg-sound{ width: 750px; mask-image: linear-gradient(left, rgba(5, 5, 30, 1) 0%, rgba(5, 5, 30, 0.3) 10%, rgba(5, 5, 30, 0.3) 38%, rgba(5, 5, 30, 0.3) 62%, rgba(5, 5, 30, 0.3) 91%, rgba(5, 5, 30, 1) 100%); -webkit-mask-image: -webkit-linear-gradient(left, rgba(5, 5, 30, 1) 0%, rgba(5, 5, 30, 0.3) 10%, rgba(5, 5, 30, 0.3) 38%, rgba(5, 5, 30, 0.3) 62%, rgba(5, 5, 30, 0.3) 91%, rgba(5, 5, 30, 1) 100%);}
.svg-sound-svg {width: 200%;}
.svg-sound-svg path {fill: transparent; stroke-width: .8; will-change: transform;}
.path_1 {stroke: #fff; animation: anima-path1 8s linear infinite both;}
.path_2 { stroke: #fff; animation: anima-path2 6s linear infinite both;}
@keyframes anima-path1 {
	0% { transform: translateX(0%);}
	100% {transform: translateX(-50%);}
}
@keyframes anima-path2 {
	0% {transform: translateX(0%); }
	100% { transform: translateX(-50%);}
}
.loading-point{ width: 728px; height: 68px; background: url(https://mzqx.wanmei.com/m/images/index260227/loading-point.png) no-repeat;}
.loading-flower{ width: 354px; height: 354px; background: url(https://mzqx.wanmei.com/images/index260227/loading-flower.png) no-repeat; background-size: 100% auto;}
.loading-quan{ width: 260px; height: 260px;}
.loading-quan img{ position: absolute; left: 0; top: 0; width: 100%;}
.ani-rotate-z{ animation: key-rotate-z 50s linear infinite; transform-origin: center center;}
@keyframes key-rotate-z{
    0%{ transform: rotate(0deg);}
    100%{ transform: rotate(360deg);}
}
.ani-rotate-f{ animation: key-rotate-f 50s linear infinite; transform-origin: center center;}
@keyframes key-rotate-f{
    0%{ transform: rotate(0deg);}
    100%{ transform: rotate(-360deg);}
}
.loading-progress-bg{ width: 100px; height: 100px; background: url(https://mzqx.wanmei.com/images/index260227/loading-progress-bg.png) no-repeat; background-size: 100% auto;}
.circle-container{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0;}
.circle-container svg{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.circle-progress{ fill: none; stroke: #ffffff; stroke-width: 5; stroke-linecap: round; transform: rotate(-90deg); transform-origin: 50% 50%; filter: drop-shadow(0 0 8px rgba(255, 255, 255, 0.7));}
.loading-progress-num{ width: 100%; height: 32px; font-size: 28px; font-weight: bold; line-height: 32px; color: #fff; text-align: center;}

.loading-cloud{ position: absolute; left: 0; bottom: 0; width: 750px; height: 436px; background: url(https://mzqx.wanmei.com/m/images/index260227/cloud.png) no-repeat;}

.wrap{ position: relative; overflow: hidden; width: 750px; height: 100%; margin: 0 auto; background-color: #97c19b;}
/* foot */
#wmgameFooterInsert{ position: absolute; left: 0; bottom: 0; z-index: 51; width: 100%; height: 220px; background-color: #282a2c; transform: translate3d(0,220px,0); transition: transform 0.3s;}
#wmgameFooterInsert.on{ transform: translate3d(0,0,0);}
/* section-home */
.section-box{ position: relative; overflow: hidden; width: 100%; height: 100%;}
#section-home{ background: url(https://mzqx.wanmei.com/m/images/index260227/section-home-bg.jpg) center top no-repeat;}
.logo{ position: absolute; right: 0; top: 102px; width: 239px;}

.homeMain{position: absolute; left: 0; bottom: 100px; transition: 0.2s; z-index: 5; width: 100%;}

.home-btn-wrap{height: 210px; display: flex; justify-content: center;}
.btn-yy-home{display: block; width: 404px; height:203px; margin: 0 10px; background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-yy-home.png) no-repeat 0 0; cursor: pointer;}
.btn-yy-home.done{ background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-yy-home-done.png) no-repeat; background-size: 100% auto;}
.ohter-yy-box{width: 281px;}
.ohter-yy-box a{display: block; width: 281px; height: 90px; cursor: pointer; margin-bottom: 3px;}
.ohter-yy-box a.link-yy-tap{background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-taptap.png) no-repeat 0 0;}
.ohter-yy-box a.link-yy-haoyou{background: url(https://mzqx.wanmei.com/m/images/cover260414/btn-haoyou.png) no-repeat 0 0;}

.copyRightClick{display: block; margin: 0 auto; cursor: pointer;}
/* pop */
.pop-fixed{ display: none; position: fixed; left: 50%; top: 0; transform: translate3d(-50%,0,0); z-index: 100; width: 750px; height: 100%; background: rgba(0,0,0,.8);}
/* #pop-menu */
#pop-menu{ background: rgba(0,0,0,.9)}
.btn-close-menu{ position: absolute; right: 54px; top: 59px; width: 47px; height: 48px; background: url(https://mzqx.wanmei.com/m/images/index260227/icon-close-menu.png) no-repeat; cursor: pointer;}
#user-box{ position: absolute; left: 56px; top: 46px; width: 360px; height: 130px;}
#user-box .btn-login{ position: absolute; left: 0; top: 0; width: 277px; height: 79px; background: url(https://mzqx.wanmei.com/m/images/index260227/btn-login.png) no-repeat; cursor: pointer;}
.user-info{ display: none; position: absolute; left: 63px; top: 0; width: 280px; height: 126px; padding: 16px 6px 0 17px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/m/images/index260227/user-info-bg.png) no-repeat;}
.user-info p{ overflow: hidden; height: 46px; font-size: 18px; line-height: 46px; color: #b4e2e0; text-align: center;}
.user-info .btn-logout{ display: block; width: 149px; height: 45px; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/index260227/btn-logout.png) no-repeat 0 0; cursor: pointer;}
#user-box.on{ background: url(https://mzqx.wanmei.com/m/images/index260227/icon-user.png) no-repeat 0 0;}
#user-box.on .btn-login{ display: none;}
#user-box.on:hover .user-info{ display: block;}
/* menu-anv */
.menu-nav{ position: absolute; left: 50%; top: 50%; transform: translate3d(-50%,-50%,0); width: 220px; height: 580px;}
.menu-nav a{ display: block; width: 268px; height: 92px; margin-bottom: 20px; padding: 16px 45px 0 0; box-sizing: border-box; font-family: 'FZBKSJW'; font-size: 28px; line-height: 74px; color: rgba(211,237,239,.8); text-align: center; cursor: pointer;}
.menu-nav a.on{ color: rgba(255,255,255,.8); background: url(https://mzqx.wanmei.com/m/images/index260305/menu-nav-on.png) no-repeat;}
/* sns */
.menu-sns-box{ display: flex; position: absolute; left: 0; bottom: 110px; width: 100%; height: 58px; justify-content: center; align-items: center;}
.menu-sns-box .sns-item{ position: relative; margin: 0 30px;}
.menu-sns-box .sns-tap{ width: 64px; height: 36px;}
.menu-sns-box .sns-haoyou{ width: 48px; height: 50px;}
.menu-sns-box .sns-bili{ width: 59px; height: 57px;}
.menu-sns-box .sns-weibo{ width: 64px; height: 55px;}
.menu-sns-box .sns-douyin{ width: 50px; height: 58px;}
.menu-sns-box .sns-weixin{ width: 66px; height: 54px;}
.menu-sns-box .sns-douliu{ width: 50px; height: 46px;}
.menu-sns-box .icon-sns{ display: block; width: 100%; height: 100%;}
.menu-sns-box .sns-tap .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260305/sns-tap.png) no-repeat 0 0;}
.menu-sns-box .sns-haoyou .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260305/sns-haoyou.png) no-repeat 0 0;}
.menu-sns-box .sns-bili .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-bili.png) no-repeat 0 0;}
.menu-sns-box .sns-weibo .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-weibo.png) no-repeat 0 0;}
.menu-sns-box .sns-douyin .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-douyin.png) no-repeat 0 0;}
.menu-sns-box .sns-weixin .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-weixin.png) no-repeat 0 0;}
.menu-sns-box .sns-douliu .icon-sns{ background: url(https://mzqx.wanmei.com/m/images/index260227/sns-douliu.png) no-repeat 0 0; }

.menu-sns-box .sns-link{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.menu-sns-box .sns-ewm-hover{ display: none; position: absolute; right: -30px; top: -280px; width: 237px; height: 263px; padding-top: 35px; box-sizing: border-box; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-ewm-bg.png) no-repeat;}
.menu-sns-box .sns-ewm-hover .ewm{ display: block; width: 152px; height: 152px; margin: 0 auto;}
.menu-sns-box .tip-gzh{ display: block; height: 37px; margin: 18px auto 0;}
.menu-sns-box .sns-item:hover .sns-ewm-hover{ display: block;}
